package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class ProTenant {
        public final static String ID_KEY="id";//id
        public final static String TENANT_CODE_KEY="tenant_code";//租户代码
        public final static String TENANT_NAME_KEY="tenant_name";//租户名
        public final static String MENOS_KEY="menos";//备注
        public final static String CREATE_ID_KEY="create_id";//create_id
        public final static String CREATOR_KEY="creator";//创建人
        public final static String CREATE_TIME_KEY="create_time";//创建时间
        public final static String UPDATER_KEY="updater";//更新人
        public final static String UPDATE_ID_KEY="update_id";//update_id
        public final static String UPDATE_TIME_KEY="update_time";//更新时间
        public final static String STATUS_KEY="status";//0正常 9-冻结

        private int  id;
        private String  tenantcode;
        private String  tenantname;
        private String  menos;
        private String  createid;
        private String  creator;
        private Date  createtime;
        private String  updater;
        private String  updateid;
        private Date  updatetime;
        private String  status;

        public int  getId() {
            return id;
        }

        public void setId(int  id) {
            this.id = id;
        }

    public String getTenantcode() {
        return tenantcode;
    }

    public void setTenantcode(String tenantcode) {
        this.tenantcode = tenantcode;
    }

    public String  getTenantname() {
            return tenantname;
        }

        public void setTenantname(String  tenantname) {
            this.tenantname = tenantname;
        }
        public String  getMenos() {
            return menos;
        }

        public void setMenos(String  menos) {
            this.menos = menos;
        }
        public String  getCreateid() {
            return createid;
        }

        public void setCreateid(String  createid) {
            this.createid = createid;
        }
        public String  getCreator() {
            return creator;
        }

        public void setCreator(String  creator) {
            this.creator = creator;
        }
        public Date  getCreatetime() {
            return createtime;
        }

        public void setCreatetime(Date  createtime) {
            this.createtime = createtime;
        }
        public String  getUpdater() {
            return updater;
        }

        public void setUpdater(String  updater) {
            this.updater = updater;
        }
        public String  getUpdateid() {
            return updateid;
        }

        public void setUpdateid(String  updateid) {
            this.updateid = updateid;
        }
        public Date  getUpdatetime() {
            return updatetime;
        }

        public void setUpdatetime(Date  updatetime) {
            this.updatetime = updatetime;
        }
        public String  getStatus() {
            return status;
        }

        public void setStatus(String  status) {
            this.status = status;
        }



}